PAPIF_event_code_to_name(3)

NAME
PAPIF_event_code_to_name - Convert a numeric hardware event code to a name.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_event_code_to_name( C_INT EventCode, C_STRING EventName, C_INT check )

See also
    PAPI_event_code_to_name

Author

Generated automatically by Doxygen for PAPI from the source code.